
A:link	{color:  #CCCCCC}
A:active{color: #FFFFFF}
A:visited{color: #CCCCCC}
A:hover {color: #FFFFFF}

A.next:link {text-decoration:none; color: #FFFFFF;}
A.next:visited {text-decoration:none; color: #FFFFFF;}



P {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #CCCCCC;
	}
.text	{font-size: 14pt;
	line-height: 20pt;
	}	
 
.small	{font-size: 10pt;font-color: white;
	margin-top:4;
	margin-bottom:2;
	}
	
.white	{font-color: white;

	}	
	
	
	
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CCCCCC;
}
TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CCCCCC;
	}